Subject: Fog & Driving lights - OFF!

From: [email-masked]@atlanta.com
Date: 13 May 1995 06:32:53 GMT

Do people keep flashing their high beams at you when driving at night even 
when you have your low beams on?  Had your headlight alignment checked 
six times and they still flash you?  Wondering what's happening?

Try this:  Park your car, turn the lights on, get out and walk out about 50-
100 feet in front of it.  Squat down so your eyes are at the same level
as the average driver's. and look back at it.  If you see some bright lights 
in/below your front bumper and they are much brighter than your low beam 
headlights, you have discovered the problem.

If these lights are hurting your eyes, that's the reason other cars are flashing you :-)
The solution:  If they're driving lights, TURN THEM OFF unless you're on the 
open road with no oncoming traffic.  If they're FOG lights, get them adjusted
properly and then TURN THEM OFF unless it's very foggy.

If you can't find the off switch, consult your owner's manual.

(It appears that BMW owners are the biggest offenders in this area..
Are the switches for these lights in the trunk or something in BMW's?)